server:
  port: 8567
spring:
  application:
    name: marketing-cloud
  datasource:
    username: marketing-cloud
    password: uVV0kEQLFGqx4#mV
    url: jdbc:mysql://rm-uf6z3z6jq11x653d77o.mysql.rds.aliyuncs.com:3306/marketing-cloud?useUnicode=true&serverTimezone=CTT&characterEncoding=utf8&allowMultiQueries=true&autoReconnect=true&zeroDateTimeBehavior=convertToNull
    driver-class-name: com.mysql.cj.jdbc.Driver
    initial-size: 10 # 初始化连接数
    max-active: 20 # 最大连接数
    min-idle: 8 # 最小空闲数
    max-idle: 8 # 最大空闲数
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB

## 日志
logging:
  path: /yunpan/dev/logs
  config: classpath:log/logback-spring.xml
  level:
    root: info
